/*--------------------------------------------------------------
#c12-section_header
--------------------------------------------------------------*/
#c12-section_header {
    position: relative;
}

#c12-section_header > .c12-component {
    max-width: 1366px;
    padding: 6.25rem 1.5rem 1.875rem;
    margin: 0 auto;
}

#c12-section_header > .c12-component > .component-subtitle {
    margin-bottom: .625rem;
    font-family: Roboto-Bold, sans-serif;
    font-size: .875rem;
    text-transform: uppercase;
    line-height: 1rem;
}

#c12-section_header > .c12-component > .component-title {
    font-family: Roboto-Bold, sans-serif;
    font-size: 1.75rem;
    line-height: 2rem;
}

@media all and (min-width: 768px) {
    #c12-section_header > .c12-component {
        padding: 8.75rem 2.5rem 2.5rem;
    }

    #c12-section_header > .c12-component > .component-subtitle {
        margin-bottom: .75rem;
        font-size: 1rem;
        line-height: 1.125rem;
    }

    #c12-section_header > .c12-component > .component-title {
        font-size: 2rem;
        line-height: 2.375rem;
    }
}

@media all and (min-width: 1024px) {
    #c12-section_header > .c12-component {
        padding: 9.25rem 3.75rem 2.5rem;
    }

    #c12-section_header > .c12-component > .component-title {
        font-size: 3rem;
        line-height: 3.5rem;
    }
}

@media all and (min-width: 1366px) {
    #c12-section_header > .c12-component {
        padding: 9.25rem 5.625rem 2.5rem;
    }
}
